<?

namespace Widgets\Google\ReCaptcha;

/**
 * Description of ReCaptcha
 *
 * @author Admin
 */
class ReCaptcha extends \Widgets\Widget
{
    
    protected $sitekey;
    
    function getSitekey()
    {
        return $this->sitekey;
    }

    function setSitekey($sitekey)
    {
        $this->sitekey = $sitekey;
        return $this;
    }

    public function setCssLinks()
    {
        
    }

    public function setJsLinks()
    {
        
    }
    
    public function render($view = 'default')
    {
        
        return parent::render($view);
    }

    
}